# Uses of Class
com.google.cloud.spanner.jdbc.PgJsonbType

Packages that use PgJsonbType
Package
Description
com.google.cloud.spanner.jdbc
A JDBC driver for Cloud Spanner - A no-compromise relational database service.

## Uses of PgJsonbType in com.google.cloud.spanner.jdbc

Fields in com.google.cloud.spanner.jdbc declared as PgJsonbType
Modifier and Type
Field
Description
`static final PgJsonbType`
PgJsonbType.`INSTANCE`